import request from "@/utils/request";

// 新增
export function serviceAgreementUrl(data) {
  return request({
    url: "/staff/serviceAgreementUrl",
    method: "get",
    params: data,
  });
}

export function ticketNumberforUserList(data) {
  console.log(data);
  return request({
    url: "/housingTicket/deal/phase1GetTicketNumberAndUserList",
    method: "get",
    params: data,
  });
}
